[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binary only NMUs

> As of today katie now does fascist source-must-exist checking and you
> guys are the first to get bitten by it! :->

> Please follow the bin-only NMU versioning scheme laid out in the
> developers reference so your packages can be processed, i.e. foo_2.3-4
> becomes foo_2.3-4.0.1 etc.  

I got almost all of them correct... :-) Thanks for the warning.
I've re-uploaded them with the right versions.

> The next two are made more interesting by the fact that's there's
> already poorly named binary-only HPPA NMUs in the archive for them.
> | cyrus-imapd_1.5.19-7-1.0.1_hppa.changes
> | SKIP (too new)
> | Rejected: no source version (1.5.19-7-1.0.1 [or 1.5.19-7-1]) found in unsta
> ble for cyrus-imapd (cyrus-nntp_1.5.19-7-1.0.1_hppa.deb).
> Should be 1.5.19-7.1.1. 

Is this going to be OK?  1.5.19-7.1 still doesn't exist in the archive...
Same story with jade_1.2.1-18-1.0.1_hppa.changes.


Reply to: